Xampp with php 4.3.5

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Xampp with php 4.3.5

Postby Maller » 29. March 2004 14:05

I saw there was a new Xampp update with Apache 2.0.49, but yesterday php 4.3.5 was released, witch aint included in Xampp 1.4.
Do you plan on make a new version soon, witch includes both Apache 2.0.49 and php 4.3.5
Im just askin, cause if you release a new update like in a week, im not gonna bother upgrading now.
Thanks

Maller
User avatar
Maller
 
Posts: 49
Joined: 06. March 2004 14:47

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 60 guests